Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:17:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have an order it is out for delivery but the delivery person insists to come in the morning when I am not at home he called at 24 September and 26 September I was not at home and Till now I didnot receive my order I want to receive my order as soon as possible / App Version: 6.34 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530701